guest:
    name: default-0
    role:
    hostname: 10.0.184.99
guests:
    default-0:
        name: default-0
        role:
        hostname: 10.0.184.99
roles: {}
guest-names:
  - default-0
role-names: []
